#banner {
    width: 100%;
    height: 107px;
    background: #000;
    padding-top: 0px;
}

#banner > p {
    position: relative;
    width: 1200px;
    height: 107px;
    margin: 0 auto 20px;
    background: url(../images/activity_bj.jpg) no-repeat;
}

#banner > p > a {
    border: 2px solid #fff;
    border-radius: 30px;
    color: #fff;
    background: #da5f38;
    position: absolute;
    right: 10px;
    top: 35px;
    padding: 5px 40px;
    font-size: 20px;
}

#banner > p > a:hover {
    border: 2px solid #da5f38;
    color: #da5f38;
    background: #fff;
    font-weight: bold;
}
#free_title{margin: 0;padding: 0;border: none;position: relative}
#sub-tab{position: absolute;z-index:99}


#free_title>#sub-tab>li>a {
    font-size:30px;
}



#sub-tab>li>a>p {
    display: inline-block;
    font-size:14px;
    line-height: 20px;
    position: relative;
    top: -65px;
    right: -57px;
}
#sub-tab>li>a>span {
    line-height: 20px;
    position: relative;
    top: -10px;
    right:-20px;
}

#sub-tab>li>a>i {
    vertical-align:middle;
    padding-right:12px;
    display: inline-block;
    width:54px;
    height:70px;
    background: url("../images/free_tubiao.png") no-repeat 0 0;
}

#sub-tab>li:nth-child(1)>a>i.one {
    background-position: -70px 0;
}


#sub-tab>li:nth-child(2)>a>i {
    background-position: 0 -70px;
}
#sub-tab>li:nth-child(2)>a>i.two {
    background-position: -67px -70px;
}

#sub-tab>li:nth-child(3)>a>i {
    background-position: 0 -140px;
 }
#sub-tab>li:nth-child(3)>a>i.three {
    background-position: -67px -140px;
}

#sub-tab>li:nth-child(4)>a>i {
    background-position: 0 -210px;
  }

#sub-tab>li:nth-child(4)>a>i.four {
    background-position: -67px -210px;
}

#freeyf-bg{background: url(../images/yfbanner.jpg) no-repeat}
.langSelect{width:87%}
.plot_list{display: none}
.yf-item p.p1{font-size:72px}
.ul1{width: 950px;float: right}
.ul1 img{display: inline}
.ul1 span{margin-left:20px;}
#freelf-bg{background: url(../images/mflf.jpg) no-repeat}
#lf{background:#dadeda}
#lf ul li img.lazy{display:block;margin: 0 auto 10px}
#ry{line-height: 55px}
#ry span{border-bottom:4px #da5f38 solid;}
#ry p{border: 3px #c5c5c5 solid;width: 216px;height: 20px;margin: 0 auto;border-top: none}
ul.index_zxlc_list li.lfsj span{line-height: 46px;font-size: 16px;color: #e6ebe6}
#tc_bg{position: relative;background: url(../images/mfbj.jpg) no-repeat;height: 689px;}
table{width: 100%}
#gzyy table .td1{width:20%;line-height:50px;text-align:right;}
#gzyy table .td2{width:4%;color:#fe5f00;line-height:50px;}
#gzyy table .td3{width:76%;}
#gzyy table .td4{width:18%}
#gzyy table .td5{width:50%}
.index_xgt_gzxgt {  background: #dadeda;  padding-top:15px;  }
#zongjia{color:#fe5f00;font-size:28px;margin:0 20px;}
.tc_content_right  .ys_content .td6{width:40%;line-height:30px;color:#fe5f00}
.tc_content_right  .ys_content .td7{width:30%;text-align:center;font-size:18px;color:#fe5f00;}
.tc_content_right  .ys_content .td8{width:30%;text-align:center;color:#fe5f00;}
.tc_content_right  .ys_content .td9{width:40%;line-height:30px;}
.tc_content_right  .ys_content .td10{width:30%;text-align:center;font-size:18px;color:#333;}
.tc_content_right  .ys_content .td11{width:30%;text-align:center;}
#img1{position:absolute;left:0;top:0;}
.img_wm_a.yf-apply{width:100% height: 600px; background: url(../images/) no-repeat;}

/*.pg-li-btn{background: url(../images/bjsq.jpg) no-repeat center;margin-top: 20px}*/
.fw_new{top: 45%}
#p5{border: 3px #c5c5c5 solid;width: 216px;height: 20px;margin: 0 auto;border-top: none}
.mflf-li img{display:block;margin:0 auto 20px }
#container{background: #e6ebe5;overflow:hidden;}
#FontScroll ul li div{
    clear: both;
}
#cg-ry{margin-bottom: 20px;background: #e6ebe5;overflow:hidden;}
#cg-ry h2{line-height: 55px}
#cg-ry h2 span{border-bottom:4px #da5f38 solid;}
#cg-ry h2 p{border: 3px #c5c5c5 solid;width: 216px;height: 20px;margin: 0 auto;border-top: none}

.tc_bg_bj{width:100%;height:100%;position:fixed;background:rgba(0,0,0,0.5);z-index:20;display:block;}
.tc_content{width:1200px;height:460px;position:absolute;left:50%;top:50%;margin-left:-600px;margin-top:-230px;background:#fff;}
.tc_content_left{ padding-right:50px;width:600px;height:460px;border-right:1px solid #ddd;float:left;box-sizing:border-box;padding-top:40px;padding-left:30px;font-size:14px;color:#333}
.tc_content_left h1{font-size:28px;font-family:"微软雅黑";text-align:center;color:#333;}
.tc_content_left p{font-size:12px;font-family:"微软雅黑";text-align:center;line-height:30px;color:#fe5f00;margin-top:0;}
.mianji{width:250px;height:37px;border:1px solid #e6e6e6;text-indent:10px;outline:none;}
.tc_content_left select{outline:none;width:78px;height:36px;border:1px solid #e6e6e6;color:#333;}
.tc_content_left select option{color:#333;}
.tc_content_right{width:490px;height:460px;float:left;padding-top:40px;}
.tc_content_right h1{font-size:20px;color:#333;font-weight:normal;font-family: "Microsoft YaHei", 微软雅黑, "Microsoft JhengHei", 华文细黑, STHeiti, MingLiu;text-align:center;margin-bottom:20px;}
.ys_content{width:345px;border:1px solid #e6e6e6;font-size:12px;color:#666;margin:30px 0 30px 71px;padding:20px 50px;}
.tc_content_right p{width:300px;margin-left:95px;font-size:12px;color:#999;margin-top:10px;}
.ys_btn{position:absolute;left:50%;top:50%;width:100px;height:100px;border-radius:100px;box-shadow:0 4px 8px rgba(0,0,0,0.5);margin-left:-50px;margin-top:-50px;opacity:0.8;filter:Alpha(opacity=80);trasition:all 1s;}
.ys_bg_content{position:absolute;top:-7px;left:-10px;animation:myfirst 2s infinite;}
@keyframes myfirst
{
    0%{transform: rotate(0deg);-ms-transform: rotate(0deg);-webkit-transform: rotate(0deg);-o-transform: rotate(0deg);-moz-transform: rotate(0deg);}
    25%{transform: rotate(90deg);-ms-transform: rotate(90deg);-webkit-transform: rotate(90deg);-o-transform: rotate(90deg);-moz-transform: rotate(90deg);}
    50%{transform: rotate(180deg);-ms-transform: rotate(180deg);-webkit-transform: rotate(180deg);-o-transform: rotate(180deg);-moz-transform: rotate(180deg);}
    75%{transform: rotate(270deg);-ms-transform: rotate(270deg);-webkit-transform: rotate(270deg);-o-transform: rotate(270deg);-moz-transform: rotate(270deg);}
    100%{transform: rotate(360deg);-ms-transform: rotate(360deg);-webkit-transform: rotate(360deg);-o-transform: rotate(360deg);-moz-transform: rotate(360deg);}
}
.ys_btn:hover{opacity:1;filter:Alpha(opacity=100);box-shadow:0 2px 4px rgba(0,0,0,0);}
.ys_close{position:absolute;right:10px;top:10px;cursor:pointer;}
.zx_radio input{display:none;}
.zx_radio span{float:left;line-height:20px;margin-right:4px;}
.tc_zx_kuang{width:20px;height:20px;border:1px solid #e6e6e6;display:inline-block;position:relative;}
.tc_zx_kuang span{display:none;}
.zx_radio img{width:30px;position:absolute;left:-2px;top:-6px;}
.zx_radio input[type=radio]:checked+.tc_zx_kuang span{display:block;}

/*增加*/
/*验房*/
.yanfang1{width:100%;margin:30px auto 0;overflow: hidden;}
.yanfang2{background: url(../images/free_bg.jpg) no-repeat center;}
.yanfang2 h2{padding-top:30px;}
/*量房*/
.li_btn3{background: url(../images/juanchi.jpg) no-repeat center;}
/*.fix3{background: url(../images/free_bg.jpg) no-repeat center}*/
.fix3 h2{padding-top:30px;margin-bottom: 0;}
.free_liangfang{width:100%;overflow: hidden;background: url(../images/free_bg.jpg) no-repeat center;}
/*报价*/
.li_btn1{background: url(../images/baojia.jpg) no-repeat center;}
.fix1{background: url(../images/free_bg.jpg) no-repeat center}
.fix1 h2{padding-top:30px;margin-bottom: 0;}
/*参观工地*/
.li_btn2{background: url(../images/gongdi.jpg) no-repeat center;}
.fix2{background: url(../images/free_bg.jpg) no-repeat center}
.fix2 h2{padding-top:30px;margin-bottom: 0;}